Skip to main content
`Ctrl`+`K`

# PetscMallocResetCUDAHost

Reset the changes made by `PetscMallocSetCUDAHost()`

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscMallocResetCUDAHost(void)

Not Collective

## See Also

`PetscCUDAHostMalloc()`, `PetscMallocSetCUDAHost()`

## Level

developer

## Location

src/sys/memory/cuda/mcudahost.cu

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages